<img align="center" width="100%" src="https://i.pinimg.com/originals/60/c4/a7/60c4a7729871242c21a31b4d29ef705d.jpg">


# Windows10-KMS
Activate Windows 10 via bat file.

## Supported Versions

 - Windows 10 Home
 - Windows 10 Professional
 - Windows 10 Enterprise
 - Windows 10 Enterprise LTSB
 - Windows 10 Education

